body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family: "Avenir Next", "Lato", "Helvetica", "Arial", sans-serif;
}

body, .lead{
	font-weight: 400;
}


/* navbar */
.app-navbar {
  font-weight: 500;
  letter-spacing: .05em;
  position: absolute;
}


/* header block */
.app-graph {
  width: 150%;
  position: absolute;
  right: 0;
  bottom: -40px;
}
@media (min-width: 768px) {
  .app-graph {
    width: 100%;
    bottom: 0;
  }
}


/* iphone block */
.app-iphone-block {
  padding-bottom: 60px;
}
@media (min-width: 768px) {
  .app-iphone-block {
    padding-bottom: 0;
  }
}


/* code block */
.app-code-block {
  background-color: #262F36;
  overflow: hidden;
}
.app-code {
  color: #6EA4CF;
  border: #495158 1px solid;
  background: transparent;
  font-size: 12px;
  padding: 20px;
  line-height: 1.55;
  margin-bottom: 30px;
}
.app-code span {
  color: #8496A5;
}
@media (min-width: 768px) {
  .app-code {
    width: 600px;
    margin-bottom: 0;
  }
}
@media (min-width: 992px) {
  .app-code {
    padding: 50px;
    font-size: 15px;
  }
}


/* pull quote block */
.app-high-praise img {
  width: 100%;
}


/* brand ribbon block */
.app-ribbon {
  background: #2595FF;
}
.app-ribbon .container {
  padding-left: 0;
  padding-right: 0;
  margin-bottom: -30px;
}
.app-ribbon img {
  margin: 0 10px 30px;
}


/* marketing grid block */
.app-block-marketing-grid .container {
  margin-bottom: -60px;
}
.app-marketing-grid .m-b {
  margin-bottom: 10px !important;
}
@media (max-width: 768px) {
  .app-marketing-grid .m-b-lg {
    margin-bottom: 40px !important;
  }
}


/* price plan block */
.app-price-plans {
  background-color: #F4F5F6;
}
.app-price-plans .container {
  margin-bottom: -60px;
}


/* footer block */
.app-footer {
  background-color: #262F36;
}
.app-footer a {
  color: #fff;
}


/* general block overrrides */
@media (max-width: 768px) {
  .block .lead {
    line-height: 1.3;
  }
  .block h3 {
    line-height: 1.15;
  }
}


/* general inverse overrides */
.block-inverse .text-muted {
  color: rgba(255, 255, 255, .7);
}
.block-inverse .block-bg-img {
  background-color: transparent;
}


/* general btn overrides */
.btn-lg {
  font-size: 18px;
}
.block-secondary .btn-lg {
  width: 100%;
}
.btn-lg:not(.btn-block) {
  padding: 12px 50px;
}
@media (min-width: 768px) {
  .btn-lg:not(.btn-block) {
    width: auto;
  }
}


/* ie10+ */
@media (min-width: 768px) {
  .app-align-center {
    display: flex;
    align-items: center;
  }
}



.btn-primary{
	background-color: rgba(1, 177, 175, 1);
	border-color:  rgba(1, 177, 175, 1);
}

.btn-primary {
	/*background-color: #61cad8 !important;*/
	color: #fff !important;
	border: none;
  background-color:transparent;
  background: url("https://s3.amazonaws.com/cratejoy_vendor_images/voilà/betterman-copy-1/images/btnsmteal.png");
  	background-size: contain;
		background-repeat: no-repeat;
  overflow: visible;
height: 55px;

}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
	/*background-color: #663399 !important;*/
  background-color:transparent;
	border: none;
  background:url("https://s3.amazonaws.com/cratejoy_vendor_images/voilà/betterman-copy-1/images/btnsmpurple.png");
  	background-size: contain;
		background-repeat: no-repeat;
}
.btn-lg.btn-primary {
	/*background-color: #61cad8 !important;*/
	color: #fff !important;
	border: none;
  background-color:transparent;
  background: url("https://s3.amazonaws.com/cratejoy_vendor_images/voilà/betterman-copy-1/images/btnteal.png");
  	background-size: contain;
		background-repeat: no-repeat;
  overflow: visible;
height: 55px;
    width:180px
}

.btn-lg.btn-primary:hover,
.btn-lg.btn-primary:focus,
.btn-lg.btn-primary:active {
	/*background-color: #663399 !important;*/
  background-color:transparent;
	border: none;
  background:url("https://s3.amazonaws.com/cratejoy_vendor_images/voilà/betterman-copy-1/images/btnpurple.png");
  	background-size: contain;
		background-repeat: no-repeat;
}
.btn-primary-outline{
	border-color:  rgba(1, 177, 175, 1);
}

.block-fill-height{
	margin-bottom: -1px;
}

.app-ribbon{
		background-color: rgba(1, 177, 175, 1);
}

.roasterImg{

	height:120px;
	position:relative;
	max-width: 100%;
}

.roasterImg img{
/* 	width:100%; */
vertical-align: middle;
text-align: center;
	max-width: 90%;
/* 	max-height: 100%; */
	position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;

    margin:auto;
}

.navbar-inner .navbar-nav > li > a{
	color: #6c6f73;
}

.navbar-inner .icon-bar{
	background-color: #6c6f73 !important;
}

body{
	font-size:18px;
}

.panel{
	margin-bottom: 21px;
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: 0px;
	box-shadow: none;
}

.panel-default > .panel-heading{
	color: #2d3238;
	background-color: transparent;
	border-color: transparent;
	border-bottom:1px solid rgba(0,0,0,0.1);
	padding-left:0;
	margin-left:0;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body{
	border-top-color: transparent;
}

.panel-title{
	font-size:inherit;
	margin:inherit;
}
@media (max-width: 767px) {
	.voila_logo{
		margin-left:15px;	
	}
}

.panel-default  a{
	color:#2d3238;
}

	  .navbar-transparent .navbar-nav > li > a.btn{
	      color:#fff;
      }

div.topbar.container{      
position: relative;
left: 0;
top: 0;
width: 100%;
text-align: center;
background-color: #262F36;
padding-top: 8px;
color: #fff;
display: block;
vertical-align: middle;      
}

.cement{
background-image: url('http://s3.amazonaws.com/cratejoy_vendor_images/voilà/betterman-copy-1/images/Cement05light2.png');
}

.nav-bordered > li.active > a, .nav-bordered > li.active > a:hover, .nav-bordered > li.active > a:focus, .nav-bordered > li > a:hover, .nav-bordered > li > a:focus{
font-weight: inherit;
  color: #663399;
border-bottom-color: #663399;
}

.nav-bordered.nav-stacked > li.active > a, .nav-bordered.nav-stacked > li.active > a:hover, .nav-bordered.nav-stacked > li.active > a:focus, .nav-stacked > li > a:hover{
border-left-color: #663399;
}

.navbar-transparent .navbar-toggle .icon-bar{
	background-color: #2d3238;
}